query GroupIteration($groupPath: ID!, $id: ID!) {
  group(fullPath: $groupPath) {
    iterations(id: $id, first: 1) {
      nodes {
        title
        state
        id
        description
        webPath
        startDate
        dueDate
      }
    }
  }
}
